summaryrefslogtreecommitdiff
path: root/.pik/install.sh
diff options
context:
space:
mode:
Diffstat (limited to '.pik/install.sh')
-rw-r--r--.pik/install.sh8
1 files changed, 7 insertions, 1 deletions
diff --git a/.pik/install.sh b/.pik/install.sh
index 117fcc6..0b23681 100644
--- a/.pik/install.sh
+++ b/.pik/install.sh
@@ -11,4 +11,10 @@ if [ -f "$DEST" ] ; then
fi
go build -o "$DEST" "$@" .
-echo "congratulations!" \ No newline at end of file
+
+if [[ $PATH != *"$DEST_FOLDER"* ]] ; then
+ echo "installed pik but $DEST_FOLDER is not in \$PATH"
+ exit 1
+fi
+
+echo "congratulations! You are now using pik $(pik --version)" \ No newline at end of file